Jump to content

Tomcat Upgrade


Go to solution Solved by Romky,

Recommended Posts

Hello.  Can you tell me if Apache Tomcat 10.0.7 is supported with ESET PROTECT (Web Console), Version 8.1 (8.1.221.0)?  I downloaded the latest ESET PROTECT All-in-one Installer (8.1.13.0), but it came with apache-tomcat-9.0.46-windows-x64, so I tried downloading apache-tomcat-10.0.7-windows-x64 and putting the .zip file into the x64\installers directory, but when I tried to do the upgrade to ESET PROTECT Web Console , it kept erroring out.  So I downloaded and tried apache-tomcat-9.0.48-windows-x64 and it worked fine.

Link to comment
Share on other sites

  • ESET Staff
  • Solution

Hello T3chguy007.

Tomcat 10 is unsupported and not working with EP version 8.1. Please use Tomcat 9 instead.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...